bucket_prefix: test-
s3main:
  SSE: AES256
  access_key: KHFUOTGJYAARPJNQBZJV
  access_secret: TD/rJUHQJDEbQaanp2Rtgn7fPYHImd4AOwXZKOb6tWzoSAp93wtajg==
  dir: ../data
  display_name: Ms. tester.client.0
  email: tester.client.0_test@test.test
  endpoint: trial040.front.sepia.ceph.com:80
  host: trial040.front.sepia.ceph.com
  is_secure: false
  port: 80
  region: mexico
  s3dir: folder
  user_id: tester.client.0
